<mat-toolbar color="primary">
  <span>ABC Bank</span>
  <span class="example-spacer"></span>
  <button *ngIf="isLoggedIn$ | async" mat-icon-button class="example-icon favorite-icon" aria-label="User"
          [matMenuTriggerFor]="menu">
    <mat-icon>account_circle</mat-icon>
  </button>
  <mat-menu #menu="matMenu">
    <button mat-menu-item (click)="logout();">Logout</button>
  </mat-menu>
</mat-toolbar>
